.container {
max-width: 800px; }
.header {
margin-top: 6rem;
text-align: center; }
.footer {
font-size: 1.3rem;
text-align: center;
padding: 1rem 0 1rem 0;
border-top: 1px solid #eee;
}
.text-right {
text-align: right;
}
.value-prop {
margin-top: 1rem; }
.value-props {
margin-top: 4rem;
margin-bottom: 4rem; }
.docs-header {
text-transform: uppercase;
letter-spacing: .2rem;
font-weight: 600; }
.pub-year {
letter-spacing: .2rem;
font-size: 1.3rem;
font-weight: 600; 
padding: 1rem 0 0 0; }
.project-link {
text-decoration: none;
text-transform: uppercase;
font-size: 1.3rem;
letter-spacing: .2rem;
font-weight: 600;
color: #222; }
.project-link.active {
color: #33C3F0; }
.docs-section {
border-top: 1px solid #eee;
padding: 4rem 0;
margin-bottom: 0;}
.bio {
margin-top: 1.5rem;
margin-bottom: 1.5rem; }
.bio-pic {
max-width: 100%;
max-height: 100%;
border-radius: 6px;
margin-top: 0.5rem;
border: 1px solid #eee;
margin-bottom: 1.5rem;}

.smallcaps {
font-variant: small-caps;
}
.typewriter {
font-family: monospace;
}

/* Navigation bar */
.navbar + .docs-section {
border-top-width: 0; }
.navbar,
.navbar-spacer {
display: block;
width: 100%;
height: 6.5rem;
background: #fff;
z-index: 99;
border-top: 1px solid #eee;
border-bottom: 1px solid #eee; }
.navbar-spacer {
display: none; }
.navbar > .container {
width: 100%; }
.navbar-list {
text-align: center;
list-style: none;
margin-bottom: 0; }
.navbar-item {
position: relative;
display: inline-block;
margin-bottom: 0; }
.navbar-link {
text-transform: uppercase;
font-size: 11px;
font-weight: 600;
letter-spacing: .15rem;
margin-right: 6px;
margin-left: 6px;
text-decoration: none;
line-height: 6.5rem;
color: #222; }
.navbar-mobile-link {
font-size: 13px;
padding-left: 59px;
padding-right: 59px;
padding-bottom: 20px;
padding-top: 20px;}
.navbar-link.active,
.navbar-link:hover,
.navbar-link:focus {
color: #33C3F0; }
.has-docked-nav .navbar {
position: fixed;
top: 0;
left: 0; }
.has-docked-nav .navbar-spacer {
display: block; }
/* Re-overiding the width 100% declaration to match size of % based container */
.has-docked-nav .navbar > .container {
width: 80%; }

/* Popover */
.popover.open {
display: block;
width: 175px;
}
.popover {
display: none;
position: absolute;
top: 0;
left: 0;
background: #fff;
border: 1px solid #eee;
border-radius: 4px;
top: 82%;
left: -0%;
-webkit-filter: drop-shadow(0 0 6px rgba(0,0,0,.1));
-moz-filter: drop-shadow(0 0 6px rgba(0,0,0,.1));
filter: drop-shadow(0 0 6px rgba(0,0,0,.1)); }
.popover-item:first-child .popover-link:after, 
.popover-item:first-child .popover-link:before {
bottom: 100%;
left: 50%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none; }
.popover-item:first-child .popover-link:after {
border-color: rgba(255, 255, 255, 0);
border-bottom-color: #fff;
border-width: 10px;
margin-left: -10px; }
.popover-item:first-child .popover-link:before {
border-color: rgba(238, 238, 238, 0);
border-bottom-color: #eee;
border-width: 11px;
margin-left: -11px; }
.popover-list {
padding: 0;
margin: 0;
list-style: none; }
.popover-item {
padding: 0;
margin: 0; }
.popover-link {
position: relative;
color: #222;
display: block;
padding: 8px 20px;
border-bottom: 1px solid #eee;
text-decoration: none;
text-transform: uppercase;
font-size: 1.0rem;
font-weight: 600;
text-align: center;
letter-spacing: .1rem; }
.popover-item:first-child .popover-link {
border-radius: 4px 4px 0 0; }
.popover-item:last-child .popover-link {
border-radius: 0 0 4px 4px;
border-bottom-width: 0; }
.popover-link:hover,
.popover-link:focus {
color: #fff;
background: #33C3F0; }
.popover-link:hover,
.popover-link:focus,
.popover-item:first-child .popover-link:hover:after,
.popover-item:first-child .popover-link:focus:after {
border-bottom-color: #33C3F0; }

/* Collapsible DIV */
.wrap-collabsible {
margin-bottom: 1.2rem 0; 
}
input[type='checkbox'] {
display: none;
}
label {
font-weight: normal;
}
.lbl-toggle {
cursor: pointer;
}
.lbl-toggle:hover {
color: #33C3F0;
}
.lbl-toggle:checked {
color: #33C3F0;
}
.lbl-toggle::before {
content: ' ';
display: inline-block;
border-top: 5px solid transparent;
border-bottom: 5px solid transparent;
border-left: 5px solid currentColor;
vertical-align: middle;
margin-right: .7rem;
transform: translateY(-2px);
transition: transform .2s ease-out;
}
.lbl-toggle:hover + .lbl-toggle::before {
color: #33C3F0;
}
.toggle:checked + .lbl-toggle::before {
transform: rotate(90deg) translateX(-3px);
}
.collapsible-content {
max-height: 0px;
overflow: hidden;
transition: max-height .25s ease-in-out;
}
.toggle:checked + .lbl-toggle + .collapsible-content {
max-height: 10000px;
}
.toggle:checked + .lbl-toggle {
border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
}
.collapsible-content .content-inner {
padding: 1rem 1rem;
}

/* Larger than phone */
@media (min-width: 550px) {
.header {
margin-top: 18rem; }
.value-props {
margin-top: 9rem;
margin-bottom: 7rem; }
.value-img {
margin-bottom: 1rem; }
.example-grid .column,
.example-grid .columns {
margin-bottom: 1.5rem; }
.docs-section {
padding: 6rem 0; }
}

/* Smaller than desktop */
@media (max-width: 749px) {
.navbar-desktop {
display: none; }
.docs-section {
text-align: left;
}
.left-align {
text-align: left;
}
}
/* Larger than tablet */
@media (min-width: 750px) {
.navbar-mobile {
display: none; }
}

ul {
  padding-left: 20px;
  list-style: circle outside; }
  
ol {
    list-style: none;
    margin: 0;
    padding-left: 1.5em;
}

ol li::before {
    content: "\25FC";
    font-weight: bold;
    margin-left: -1.5em;
    margin-right: 0.5em;
    text-right: left;
}

ol li.journal::before { color: firebrick; }
ol li.conference::before { color: blue; }
ol li.workshop::before { color: deepskyblue; }
ol li.editor::before { color: mediumaquamarine; }
ol li.chapter::before { color: darkgreen; }
ol li.other::before { color: gray; }